www.cendio.com
Bug 4796 - tl-desktop-activate doesn't work on Solaris
: tl-desktop-activate doesn't work on Solaris
Status: CLOSED FIXED
: ThinLinc
Misc
: 4.1.0
: PC Solaris
: P2 Normal
: 4.2.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2013-09-06 11:26 by
Modified: 2014-04-02 10:44 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2013-09-06 11:26:26
Running just "id -u" doesn't work on this platform. Alternatively one can run
"/usr/xpg4/bin/id -u" instead.
------- Comment #1 From cendio 2014-03-13 15:00:01 -------
Commit 28611 fixes tl-desktop-activate.

I verified functionality in the script however the solaris gnome2 desktop
doesn't work with our TLDC.
------- Comment #2 From cendio 2014-03-20 16:47:15 -------
Confirming that the GNOME desktop shipped with Solaris doesn't use the .config
directories. The .config/menus files are created by TLDC/tl-desktop-activate.sh
as you would expect.

> $ pkginfo -l CENDthinlincvsm | grep VERSION
>    VERSION:  4.1.1post-4294